package cn.com.countrygarden.bi.main.dto;

import java.util.Date;
import java.util.List;

import com.fasterxml.jackson.annotation.JsonFormat;

public class CanteenScorestatisticsDTO {
	
	private Integer rqid;//问卷id
	
	private String rqname;//问卷名称
	
	private Integer ciid;//调查表id
	
	private String ciname;//调查名称
	
	private String time;//选择日期
	
	
	//@JsonFormat(pattern="yyyy-MM-dd HH:mm:ss",timezone = "GMT+8")
	private String begintime;//开始时间
	
	//@JsonFormat(pattern="yyyy-MM-dd HH:mm:ss",timezone = "GMT+8")
	private String finishtime;//结束时间
	
	private String areaId;//区域id
	
	private String areaname;//区域名
	
	private String arname;
	
	private Integer projectId;//项目id
	
	private String projectname;//项目名
	
	private String prname;
	
	private Integer sumscore;//总分
	
	private double avgscore;//平均分
	
	private Integer sumbeing;//评估人数
	
	private Integer investigationmanagementId;
	
	@JsonFormat(pattern="yyyy-MM-dd HH:mm:ss",timezone = "GMT+8")
	private Date createTime;
		
	
	public Date getCreateTime() {
		return createTime;
	}

	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}

	public String getBegintime() {
		return begintime;
	}

	public void setBegintime(String begintime) {
		this.begintime = begintime;
	}

	public String getFinishtime() {
		return finishtime;
	}

	public void setFinishtime(String finishtime) {
		this.finishtime = finishtime;
	}

	public String getRqname() {
		return rqname;
	}

	public void setRqname(String rqname) {
		this.rqname = rqname;
	}

	public String getCiname() {
		return ciname;
	}

	public void setCiname(String ciname) {
		this.ciname = ciname;
	}

	public String getTime() {
		return time;
	}

	public void setTime(String time) {
		this.time = time;
	}

	public Integer getRqid() {
		return rqid;
	}

	public void setRqid(Integer rqid) {
		this.rqid = rqid;
	}
	
	

	public Integer getCiid() {
		return ciid;
	}

	public void setCiid(Integer ciid) {
		this.ciid = ciid;
	}

	public String getAreaname() {
		return areaname;
	}

	public void setAreaname(String areaname) {
		this.areaname = areaname;
	}

	public String getProjectname() {
		return projectname;
	}

	public void setProjectname(String projectname) {
		this.projectname = projectname;
	}

	public String getAreaId() {
		return areaId;
	}

	public void setAreaId(String areaId) {
		this.areaId = areaId;
	}

	public Integer getProjectId() {
		return projectId;
	}

	public void setProjectId(Integer projectId) {
		this.projectId = projectId;
	}

	public Integer getInvestigationmanagementId() {
		return investigationmanagementId;
	}

	public void setInvestigationmanagementId(Integer investigationmanagementId) {
		this.investigationmanagementId = investigationmanagementId;
	}

	public Integer getSumscore() {
		return sumscore;
	}

	public void setSumscore(Integer sumscore) {
		this.sumscore = sumscore;
	}

	public double getAvgscore() {
		return avgscore;
	}

	public void setAvgscore(double avgscore) {
		this.avgscore = avgscore;
	}

	public Integer getSumbeing() {
		return sumbeing;
	}

	public void setSumbeing(Integer sumbeing) {
		this.sumbeing = sumbeing;
	}

	public String getArname() {
		return arname;
	}

	public void setArname(String arname) {
		this.arname = arname;
	}

	public String getPrname() {
		return prname;
	}

	public void setPrname(String prname) {
		this.prname = prname;
	}
	
	

}
